@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
h1, h2, h3, h4, h5, h6 {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
.article h3, .article h4, .article h5, .article h6 {
	text-decoration: none;
	border: none;
	padding-left: 0;
	margin-bottom: 0.2em;
}
h1.logo-text {
	/*background-color: #000000;*/
	color: #1c1c1c;
	line-height: 5em;
	padding: 0;
}

.article h2 {
	border-left: 5px solid #1c1c1c;
	border-bottom: 1px dashed #1c1c1c;
	padding: 1em;
}

p {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	line-height: 2em;
	color: #1c1c1c;
}
.bgk p {
	color: #ecebe6;
}
.site-name-text {
	font-family: "Advent Pro", sans-serif;
	font-size:  6em;
	/*font-optical-sizing: auto;*/
	font-weight: 300;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	letter-spacing: -0.05em;
}
/* ここからメニュー */
ul li.menu-item {
	font-family: "Advent Pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-variation-settings: "wdth" 100;	
}
/* ここまでメニュー */
.entry-card-title, .related-entry-card-title {
  line-height: 1.2;
}
figure .wp-block-embed__wrapper iframe{
	margin: 0px auto;
	display: block;
}
.homemv iframe {
	width: 100%;	
}
.no-sidebar .content .main {
	width:1000px;
	margin:0 auto;
}
.article {
	width:800px;
	margin:0 auto;
}
.site-name-text {
	font-weight: bold;
}
section#siteinfo_ala {
	margin:0px auto 30px;
}
section#siteinfo_ala p,
.width_p {
	width: 80%;
	max-width: 600px;
	margin-right: auto !important;
	margin-left: auto !important;
}
section#siteinfo_ala h1,
section#siteinfo_ala h2,
.home .center_ala {
	padding-bottom: 15px;
}
section#siteinfo_ala figure {
	margin: 0;
	background-color: #0c0c0c;
}
section#siteinfo_ala figure img {
	width: 100%;
}
.navi-in > ul li {
  width: 140px;
}
figure.wp-block-image {
	margin-top: 15px;
}
.center_ala {
	text-align: center;
}
.bgk {
	/*background-color: #0c0c0c;*/
	background-color: #1c1c1c;
	color: #ecebe6;
}
.pdm3 {
	padding: 3em 0 3.5em;
}
.pdt3 {
	padding-top: 3em;
}
.edit_ala {
	text-align: center;
	background-color: black;
	color: white;
	border-radius: 5px;
	margin: 1em auto;
}
.edit_ala a:link,
.edit_ala a:visited {
	color: white;
	text-decoration: none;
}
.copyright a:link,
.copyright a:visited {
	color: black;
}
.tx-center{
	text-align: center;
}
.content {
  margin-top: 0px;
}
.main {
  padding-top: 0.5em;
}
.t1m {
	margin-top: 1em !important;
}
.t2m {
	margin-top: 2em !important;
}
.b1m {
	margin-bottom: 1em !important;
}
.b2m {
	margin-bottom: 2em !important;
}
.logo-text {
  padding: 0;
  line-height: 1em;
}
.small {
	font-size: 0.9em;
}
.smaller {
	font-size: 0.8em;
}
.smallest {
	font-size: 0.7em;
}
.smallex {
	font-size: 0.6em;
}
/****************************************
一覧用
****************************************/
.page-template-ichiran-ftp .next,
.page-template-ichiran-ftp .prev {
	width: 4em;
}
.page-template-ichiran-ftp .entry-header h1{
	margin-bottom: 0;
}
.page-template-ichiran-ftp .entry-content {
	margin-top: 0;
}
.entry-content p.ichiran-p,
.entry-content .entry-categories-tags,
.entry-content .date-tags {
	margin-bottom: 0;
}
.entry-content p.ichiran-p img {
	float: left;
	margin-right: 1em;
	margin-top: 0.5em;
}
.entry-content p.ichiran-p {
	font-size: 0.8em;
}
.entry-content .entry-categories-tags,
.entry-content .date-tags {
	line-height: 1em;
}
.entry-content .date-tags {
	text-align: left;
}
.page-template-ichiran-ftp .post-update {
	display: none;
}
/****************************************
アサイド
****************************************/
.widget_rss h2 {
	font-size:1em;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.widget_rss h2 img {
	display: block;
	margin-top: 0.1em;
	margin-right: 0.25em;
}
#content-bottom-in {
	max-width: 1000px;
	display: grid; /* グリッドレイアウト */
	grid-template-rows: 500px;
    grid-template-columns: 33% 33% 1fr;
}
div#content-bottom aside {
	margin: 1em;
	font-size: 0.8em;
	line-height:1.2em;
	overflow: scroll;
}
div#content-bottom aside li .rsswidget {
	font-size: 0.8em;
	line-height:1.2em;
	font-weight: bold;
	padding-bottom: 0;
}
div#content-bottom aside li .rss-date {
	font-size: 0.6em;
	line-height:1em;
}
div#content-bottom aside li .rssSummary {
	font-size: 0.8em;
	line-height:1.2em;
	margin-bottom: 1em;
}
/*ホームのリスト下*/
.home #list {
	margin-bottom: 1em;
}
.tonewsupdates {
	text-align: center;
	background-color: #f4f4f4;
}


/****************************************
組み立て説明ナンバリング
****************************************/
.assembly-steps {
  counter-reset: step;
}

.assembly-step {
  counter-increment: step;
  margin-bottom: 5rem;
}

.assembly-step .step-title::after {
  content: "";
  display: block;
  margin-top: 1rem;
}

.assembly-step .step-number::before {
  content: counter(step) ".";
  display: inline-block;
  font-family: "Advent Pro", sans-serif;
  font-size: 7rem;
  font-weight: 700;
  line-height: 1;
}
p.step-number {
	margin-bottom: 0 !important;
}
.assembly-steps .wp-block-columns {
	margin-bottom: 0;
	width: 100%;
}
.categoryid-20 .wp-block-media-text__content {
	padding-left: 0;
}
.assembly-steps > .wp-block-group {
	border-left: 1px solid #000;
	/*padding-left: 1em;*/
}
.inst-title {
  display: flex;
  align-items: flex-end;
  gap: 0.75em;
  border-left: 10px solid #000;
}

.inst-title > * {
  display: block;
  padding-right: 0;
}

.step-number {
  flex: 0 0 auto;
  padding-left: 0.75em;
  margin-bottom: 0 !important;
}

.step-title {
  flex: 1;
  min-width: 0;
  margin-bottom: 0;
}
.assembly-steps .wp-block-media-text,
.assembly-step > div > p {
	padding-left:1em;
}
.assembly-steps > div.wp-block-group {
	margin-bottom: 6em;
}
/* 最後以外のブロックの下に横線を入れる */
.assembly-steps > div.wp-block-group:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3em;         /* 間隔に線 */
  height: 1px;
  background: #d9d9d9;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
    main.main {
		padding-top: 0.5em;
    }
  .no-sidebar .content .main {
		width:100%;
	}
	.article {
		width:100%;
	}
	h1.logo-text {
		/*background-color: #000000;
		color: #ffffff;*/
		line-height: 1em;
		padding-bottom: 0.4em;
		width : 100%;
	}
	#header .site-name-text {
		font-size:  2.5em;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*必要ならばここにコードを書く*/
	#content-bottom-in {
		max-width: 90%;
		display: block; /* グリッドレイアウト */
	}
}

/*600px以下 主に説明書用*/
@media (max-width: 600px) {
	.assembly-step > div > p {
		margin-top:1em;
	}
	.assembly-step .wp-block-media-text.is-stacked-on-mobile {
		display: flex;
		flex-direction: column;
	}
	.assembly-step .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
		order: 1 !important;
	}
	.assembly-step .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
		order: 2 !important;
		margin-top: 1.25rem;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
	/*必要ならばここにコードを書く*/
	.page-template-ichiran-ftp .entry-header h1{
		padding: 0;
	}
}
